@charset "utf-8";
/* CSS Document */

html {
	margin: 0;
	background: url(Images/WallBG.jpg) repeat;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	
}

body {
	margin: 0;
}

img, div, a, table { behavior: url(iepngfix.htc) }

#container {
	background: url(Images/FawnBoxBG.png) repeat-y;
	z-index: 2;
	display: block;
	position: relative;
}

a, a:active, a:visited {
	color: #0078AE;
}

a:hover {
	color: #70CDE3;
}

#header {
	width: 1100px;
	height: 229px;
	background: url(Images/BojanglesHeader.png) no-repeat;
}

#navbar a, #door a {
	color: #70CDE3;
}
#math {
	width:300px;
	margin:0 auto;
	font-weight: bold; 
}

#navbar div
{	position: absolute;
	visibility: hidden;
	margin: 5px 0 0 0;
	padding: 0;
	z-index: 200;
	height: auto;
	background: #70CDE3;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
	
	}

	#navbar div a
	{	position: relative;
		display: block;
		width: 130px;
		margin: 0px;
		padding: 7px 10px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		color: #0078AE;
		border-bottom: 1px dashed #FFF;}

	#navbar div a:hover
	{	color: #FFF; }

#door {
	width: 250px;
	height: 630px;
	background: #0078AE;
}

#categories {
	width: 220px;
	height: 338px;
	background: url(Images/DoorPanel.png) no-repeat;
	margin: 0 17px;
	padding: 30px;
	color: #FFF;
	font-size: 16px;
	text-align: left;
	clear: both;
}

#mainbox {
	width: 756px;
	background: #0078AE;
	border: 17px solid #0078AE;
}

#textbox {
	width: 716px;
	background: #FFF;
	font-size: 13px;
	margin-top: -3px;
	padding: 1px 20px 20px 20px;
}

table {
	font-size: 13px;
}

#homebox {
	width: 716px;
	background: url(Images/WindowProducts.jpg) bottom no-repeat #FFF;
	padding: 1px 20px 20px 20px;
	height: 397px;
	margin-top: -3px;
}

#loginbox {
	width: 756px; 
	height: 77px;
	background:#0078AE url(Images/Loginbox.jpg) no-repeat;
	margin-top: 18px ;
	border: 17px solid #0078AE;
	color: #FFF;
}

#loginbox a {
	color: #70CDE3;
}

#footer {
	width: 100%;
	height: 130px;
	background: #726658 url(Images/Footer.jpg) no-repeat center;
	border-top: 17px solid  #594A42;
	z-index: -100;
	color: #FFF;
}

#footer a {
	color: #CCC;
}

.input1 {
	border: none;
	background: #FFF;
	padding: 3px;
}

.input {
	margin-top: 3px;
	border: 1px solid #CCC;
	padding: 3px;
}

input {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	
}

.button {
	width: 160px;
	height: 25px;
	background: url(Images/ButtonBG.jpg) no-repeat;
	color: #FFF;
	border: none;
}

hr {
	border-top: 1px dashed #0078AE;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 17px 0;
	background: none;
	height: 1px;
}

#product {
	width: 218px;
	height: 240px;
	border: 1px solid #70CDE3;
	float: left;
	padding: 5px;
	margin: 3px; 
}

.productpic {
	width: 350px;
	border: 1px solid #70CDE3;
}

.productthumb {
	height: 80px;
	border: 1px solid #70CDE3;
	float: right;
	margin:  8px 0 0 8px;
	cursor: pointer;
}

.cart td {
	border-bottom: 1px solid #CCC;
	padding: 3px 0;
}

.red li {
	color: #F00;
}
	
